uuid: 11444180-30fe-471d-8e1c-d3dbe9a6378f
langcode: en
status: true
dependencies:
  module:
    - path_alias
id: path_alias.token
label: Token
description: ''
targetEntityType: path_alias
cache: true
